
/* ****************** 1칸 레이아웃  ****************** */

.layout_148586_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148586_ > div:after {content:''; display:block; clear:both;}
.layout_148586_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_148586_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_148587_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.img_148587_ * {box-sizing:border-box;}
.img_148587_ a {display:block; text-decoration:none;}
.img_148587_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_148588_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_148588_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148588_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_148589_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_148589_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148589_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_148590_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148590_ > div {}
.layout_148590_ > div:after {content:''; display:block; clear:both;}
.layout_148590_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_148590_ > div > .container_1 {width:50%;}
.layout_148590_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_148590_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_148592_ {font-size:0;}
.title_148592_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:60px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_148592_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148592_.style_top p {padding-top:10px;}
.title_148592_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148592_.style_right p {padding-right:14px;}
.title_148592_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148592_.style_bottom p {padding-bottom:12px;}
.title_148592_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148592_.style_left p {padding-left:14px;}
.title_148592_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148592_.style_circle1 p {padding-left:20px;}
.title_148592_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148592_.style_circle2 p {padding-left:20px;}
.title_148592_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_148594_ {display:block; width:100%; height:7px; line-height:7px;}

[id^=div_user_list] .empty_line_148594_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148594_:before {content:'공백 : 7px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_148591_ {font-size:0;}
.title_148591_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 8px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#cad370; line-height:1.4em;
}
.title_148591_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148591_.style_top p {padding-top:10px;}
.title_148591_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148591_.style_right p {padding-right:14px;}
.title_148591_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148591_.style_bottom p {padding-bottom:12px;}
.title_148591_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148591_.style_left p {padding-left:14px;}
.title_148591_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148591_.style_circle1 p {padding-left:20px;}
.title_148591_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148591_.style_circle2 p {padding-left:20px;}
.title_148591_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_148593_ {font-size:0;}
.title_148593_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 8px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_148593_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148593_.style_top p {padding-top:10px;}
.title_148593_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148593_.style_right p {padding-right:14px;}
.title_148593_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148593_.style_bottom p {padding-bottom:12px;}
.title_148593_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148593_.style_left p {padding-left:14px;}
.title_148593_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148593_.style_circle1 p {padding-left:20px;}
.title_148593_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148593_.style_circle2 p {padding-left:20px;}
.title_148593_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_148595_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_148595_ > div {}
.layout_148595_ > div:after {content:''; display:block; clear:both;}
.layout_148595_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_148595_ > div > .container_1 {width:50%;}
.layout_148595_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_148595_ > div > .container_1 { width:100%; }
	.layout_148595_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_148595_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_148597_ {font-size:0;}
.title_148597_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:60px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_148597_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148597_.style_top p {padding-top:10px;}
.title_148597_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148597_.style_right p {padding-right:14px;}
.title_148597_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148597_.style_bottom p {padding-bottom:12px;}
.title_148597_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148597_.style_left p {padding-left:14px;}
.title_148597_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148597_.style_circle1 p {padding-left:20px;}
.title_148597_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148597_.style_circle2 p {padding-left:20px;}
.title_148597_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_148596_ {font-size:0;}
.title_148596_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 8px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#cad370; line-height:1.4em;
}
.title_148596_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148596_.style_top p {padding-top:10px;}
.title_148596_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148596_.style_right p {padding-right:14px;}
.title_148596_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148596_.style_bottom p {padding-bottom:12px;}
.title_148596_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148596_.style_left p {padding-left:14px;}
.title_148596_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148596_.style_circle1 p {padding-left:20px;}
.title_148596_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148596_.style_circle2 p {padding-left:20px;}
.title_148596_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_148598_ {font-size:0;}
.title_148598_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 8px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_148598_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_148598_.style_top p {padding-top:10px;}
.title_148598_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_148598_.style_right p {padding-right:14px;}
.title_148598_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_148598_.style_bottom p {padding-bottom:12px;}
.title_148598_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_148598_.style_left p {padding-left:14px;}
.title_148598_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_148598_.style_circle1 p {padding-left:20px;}
.title_148598_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_148598_.style_circle2 p {padding-left:20px;}
.title_148598_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
